CREATE TABLE VS4TARBank
	(
	TARBTARNCode nvarchar(30) NOT NULL,
	TARBLn int NOT NULL,
	TARBTBBrCode nvarchar(30) NULL,
	TARBTBnkCode nvarchar(30) NULL,
	TARBAccountType smallint NULL,
	TARBAccountName nvarchar(100) NULL,
	TARBAccountNo nvarchar(30) NULL,
	TARBAccountBranch nvarchar(20) NULL,
	TARBDescription nvarchar(80) NULL,
	TARBSignature nvarchar(50) NULL,
	TARBFlag1 smallint NULL,
	TARBFlag2 smallint NULL,
	TARBFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TARBank ADD CONSTRAINT
	PK_VS4TARBank PRIMARY KEY CLUSTERED 
	(
	TARBTARNCode,
	TARBLn
	) ON [PRIMARY]

GO
